Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.mail.smime.examples
Class CreateLargeSignedMail

    java.lang.Object
      org.bouncycastle.mail.smime.examples.CreateLargeSignedMail

    public class CreateLargeSignedMail

extends java.lang.Object

a simple example that creates a single signed mail message.

Constructor Summary
`CreateLargeSignedMail()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateLargeSignedMail

    public CreateLargeSignedMail()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

Bouncy Castle Cryptography Library 1.45